Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions
common.cc File Reference

Implementations of the small helper functions. More...

`#include "common.hh"`

Go to the source code of this file.

## Functions
void | voro::voro_print_vector (std::vector< int > &v, FILE *fp)
| Prints a vector of integers. More...
void | voro::voro_print_vector (std::vector< double > &v, FILE *fp)
| Prints a vector of doubles. More...
void | voro::voro_print_face_vertices (std::vector< int > &v, FILE *fp)
| Prints a vector a face vertex information. More...